#wa-compimage-jdlwb1hd5j8ki8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z8ha7val1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlwb1hd5j8ki8 {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlwb1hd69medc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlwb1hd69medc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlwb1hd69medc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlwb1hd69mfmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlwb1hd69mfmg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlwb1hd69mfmg>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlwb1hdd7pm20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlwb1hdd7psag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlwb1hdd7psww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3vqe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3vzqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3w0dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3w0zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3w1m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3w28o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3w6ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8hvc3w7uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlwchv17i4c34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlwchv17i4c34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwchv17i4c34>.wa-container-vspacer {height:0px;}
#wa-container-jdlwchvf7i47gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlwchvf7i47gg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwchvf7i47gg>.wa-container-vspacer {height:0px;}
#wa-container-jdlwchvi7i4888 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlwchvi7i4888>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwchvi7i4888>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlwchvi7i4888 {background-color:#3d3d3d;}
#wa-row-jdlwb1hd7gz3q0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3q0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz3vc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3vc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5co {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5co>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5nc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5nc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5so {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5so>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6e0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6e0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6jc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6jc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6oo {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6oo>div {padding: 0px 0px;}
#wa-row-jdlwb1hddr28cg>.wa-item-rowspacer {height:50px;}
#wa-row-jdlwb1hddr29ds>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z8ha6d3sug {margin:0px 0px;}
#wa-row-jdn0z8ha6d3sug>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3rig {margin:0px 0px;}
#wa-row-jdn0z8hv6d3rig>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3s3s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3s3s>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3seg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3seg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3umg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3umg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3urs {margin:0px 0px;}
#wa-row-jdn0z8hv6d3urs>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v2g {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v2g>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v7s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v7s>div {padding: 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwchvg7i4fy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlwchvg7i4fy0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwchvg7i4fy0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwchvh7i4gps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlwchvh7i4gps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwchvh7i4gps>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwchvi7i4i9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlwchvi7i4i9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwchvi7i4i9c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z8hbbz22mg] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z8hbbz22mg].navbar-nav li a, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z8hbbz22mg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8hbbz22mg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z8hbbz22mg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlwb1hd5j8ki8 {padding:0px 0px 0px 0px;}
#wa-row-jdlwb1hd7gz3q0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3q0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz3vc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3vc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5co {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5co>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5nc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5nc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5so {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5so>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6e0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6e0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6jc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6jc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6oo {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6oo>div {padding: 0px 0px;}
#wa-row-jdn0z8ha6d3sug {margin:0px 0px;}
#wa-row-jdn0z8ha6d3sug>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3rig {margin:0px 0px;}
#wa-row-jdn0z8hv6d3rig>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3s3s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3s3s>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3seg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3seg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3umg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3umg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3urs {margin:0px 0px;}
#wa-row-jdn0z8hv6d3urs>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v2g {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v2g>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v7s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v7s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlwb1hd5j8ki8 {padding:0px 0px 0px 0px;}
#wa-row-jdlwb1hd7gz3q0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3q0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz3vc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3vc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5co {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5co>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5nc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5nc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5so {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5so>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6e0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6e0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6jc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6jc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6oo {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6oo>div {padding: 0px 0px;}
#wa-row-jdn0z8ha6d3sug {margin:0px 0px;}
#wa-row-jdn0z8ha6d3sug>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3rig {margin:0px 0px;}
#wa-row-jdn0z8hv6d3rig>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3s3s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3s3s>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3seg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3seg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3umg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3umg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3urs {margin:0px 0px;}
#wa-row-jdn0z8hv6d3urs>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v2g {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v2g>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v7s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v7s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlwb1hd5j8ki8 {padding:0px 0px 0px 0px;}
#wa-row-jdlwb1hd7gz3q0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3q0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz3vc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz3vc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5co {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5co>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5nc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5nc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz5so {margin:0px 0px;}
#wa-row-jdlwb1hd7gz5so>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6e0 {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6e0>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6jc {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6jc>div {padding: 0px 0px;}
#wa-row-jdlwb1hd7gz6oo {margin:0px 0px;}
#wa-row-jdlwb1hd7gz6oo>div {padding: 0px 0px;}
#wa-row-jdn0z8ha6d3sug {margin:0px 0px;}
#wa-row-jdn0z8ha6d3sug>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3rig {margin:0px 0px;}
#wa-row-jdn0z8hv6d3rig>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3s3s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3s3s>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3seg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3seg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3umg {margin:0px 0px;}
#wa-row-jdn0z8hv6d3umg>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3urs {margin:0px 0px;}
#wa-row-jdn0z8hv6d3urs>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v2g {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v2g>div {padding: 0px 0px;}
#wa-row-jdn0z8hv6d3v7s {margin:0px 0px;}
#wa-row-jdn0z8hv6d3v7s>div {padding: 0px 0px;}
}
